﻿@model IEnumerable<GoC.AppStatus.WebClient.Models.ServiceViewModel>

<h1>@Localizer["Dashboard"]</h1>
<p class="lead">@Localizer["Hello and Welcome! You are not logged in."]</p>

<p>
    @Localizer["AppStatus is an application service to track the status of any other application, controlled by a web-application front end."]
    @Localizer["Anyone with a '@hrsdc - rhdcc.gc.ca' email can register an account to use the service."]
    @Localizer["Any user could then subscribe to any registered service."]
    @Localizer["By subscribing the user will receive an email notice any time the service is found to be non-responsive."]
</p>
